body				{ font-family:Trebuchet MS, Tahoma, Arial; font-size:14px; line-height:140%; color:#555555; margin:0px; background-image:url(/images/footer/footer_bg.png); }

img					{ border:0px; vertical-align:middle; }
form				{ margin:0px; padding:0px; display:inline; }
select, input		{ vertical-align:middle; font-size:11px; }
input[type=radio]	{ vertical-align:middle; position:relative; bottom:4px; }

a,
a:link,
a:active,
a:visited,
.item_color_link		{ color:#478ddc; cursor:pointer; text-decoration:none; }
a:hover,
.item_color_link:hover	{ color:#888888; text-decoration:none; }


.item_text_big			{ font-size:13px; font-weight:bold; }
.item_text_small		{ font-size:10px; }
.item_text_fp			{ font-size:10px; color:#8693be; }
.item_color_error		{ color:red; }
.item_text_aligncenter	{ text-align:center; }
.item_text_alignright	{ text-align:right; }
.item_display_none		{ display:none; }
.item_text_valignmid	{ vertical-align:middle; }
.item_float_left		{ float:left; }
.item_float_right		{ float:right; }
.item_clear				{ clear:both; height:0px; overflow:hidden; }


.item_w150				{ width:150px; }
.item_w200				{ width:200px; }
.item_h01				{ height:1px; }
.item_h05				{ height:5px; }
.item_h10				{ height:10px; }
.item_h15				{ height:15px; }
.item_h20				{ height:20px; }
.item_h30				{ height:30px; }
.item_h40				{ height:40px; }


@font-face			{ font-family:'Merriweather Sans'; src: url(/css/merriweathersans.woff) format('woff'); }
@font-face			{ font-family:'OpenSans-CondensedBold'; src: url(/css/OpenSans-CondensedBold.woff) format('woff'); }


.btn_green, a.btn_green,
.btn_orange, a.btn_orange,
.btn_blue, a.btn_blue,
.btn_teal, a.btn_teal,
.btn_default, a.btn_default,
input[type=submit],
input[type=button]				{ display:inline-block; padding:3px 14px 2px 14px; line-height:140%; font-size:12px; background-color:#78A7E0; border:2px solid #cccccc; border-color:rgba(0, 0, 0, 0.1); border-radius:3px; font-family: 'Merriweather Sans', serif; cursor:pointer; color:white; text-shadow:0px 1px 0px #2D4767; font-weight:normal; text-transform:uppercase; white-space:nowrap; text-decoration:none; }

.btn_green:hover, a.btn_green:hover,
.btn_orange:hover, a.btn_orange:hover,
.btn_blue:hover, a.btn_blue:hover,
.btn_teal:hover, a.btn_teal:hover,
.btn_default:hover, a.btn_default:hover,
input[type=submit]:hover,
input[type=button]:hover		{ background-color: #ccc; }

.btn_green, a.btn_green			{ background-color:#97BC19; background-image:url(/images/global/btn_bg.png); background-repeat:no-repeat; background-position:100% 50%; padding:3px 25px 2px 14px; text-shadow:0px 1px 0px #55584A; }
.btn_orange, a.btn_orange		{ background-color:#fa9700; background-image:url(/images/global/btn_bg.png); background-repeat:no-repeat; background-position:100% 50%; padding:3px 25px 2px 14px; text-shadow:0px 1px 0px #AD7421; }
.btn_blue, a.btn_blue			{ background-color:#0092cf; background-image:url(/images/global/btn_bg.png); background-repeat:no-repeat; background-position:100% 50%; padding:3px 25px 2px 14px; text-shadow:0px 1px 0px #000000; }
.btn_teal, a.btn_teal			{ background-color:#44A096; background-image:url(/images/global/btn_bg.png); background-repeat:no-repeat; background-position:100% 50%; padding:3px 25px 2px 14px; text-shadow:0px 1px 0px #000000; }



.btn_large,
a.btn_large,
input[type=submit].btn_large,
input[type=button].btn_large				{ padding-top:8px; padding-bottom:7px; font-size:13px; }




#order_loginerror							{ display:none; color:red; border:1px solid red; padding:10px; }
#order_accountexisting_title				{ margin-bottom:10px; }
#order_accountexisting_form					{ margin-bottom:10px; padding-left:30px; display:none; }
#order_accountexisting_info					{ margin-bottom:10px; padding-left:30px; display:none; }
#order_accountnew_title						{ margin-bottom:10px; }
#order_accountnew_form						{ margin-bottom:10px; padding-left:30px; }
#order_paymentcc_title						{ margin-bottom:10px; cursor:pointer; }
#order_paymentcc_form						{ margin-bottom:10px; padding-left:30px; }
#order_paymentpaypal_title					{ margin-bottom:10px; cursor:pointer; }
#order_paymentmanual_title					{ margin-bottom:10px; cursor:pointer; }
#order_paymentauto_title					{ margin-bottom:10px; cursor:pointer; display:none; }
.order_item									{ float:left; width:200px; }
.order_item input[type=text],
.order_item input[type=email],
.order_item input[type=password]			{ width:180px; }


/*floatingmenu*/
#floatingmenu						{ width:211px; font-size:12px; z-index:999; position:fixed; top:295px; border:1px solid #DADADA; padding:8px; border-radius:3px; background-color:white; }
#floatingmenu > :nth-child(1)		{ color:#FFFFFF; font-size:12px; font-weight:bold; padding:10px; text-align:center; background-color:#3f546f; border:1px solid #DDD; border-bottom-width:0px; }
#floatingmenu > :nth-child(2)		{ padding:5px; border:1px solid #DDD; background-color:#FFFFFF; }
#floatingmenu > :nth-child(2) div	{ padding:2px 0px; line-height:12px; }
#floatingmenu > :nth-child(3)		{ padding:6px 6px 6px 15px; font-size:14px; border-color:#DDD; border-style:solid; border-width:0px 1px 0px 1px;
	background-image: -ms-linear-gradient(top, #FFFFFF 0%, #F0F0F0 100%);
	background-image: -moz-linear-gradient(top, #FFFFFF 0%, #F0F0F0 100%);
	background-image: -o-linear-gradient(top, #FFFFFF 0%, #F0F0F0 100%);
	background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0, #FFFFFF), color-stop(1, #F0F0F0));
	background-image: -webkit-linear-gradient(top, #FFFFFF 0%, #F0F0F0 100%);
	background-image: linear-gradient(to bottom, #FFFFFF 0%, #F0F0F0 100%); }
#floatingmenu > :nth-child(4)		{ color:#FFFFFF; padding:6px 6px 6px 15px; font-size:14px; background-color:#acce22; border:1px solid #DDD; border-top-width:0px;
	background-image: -ms-linear-gradient(top, #ACCE22 0%, #95B31B 100%);
	background-image: -moz-linear-gradient(top, #ACCE22 0%, #95B31B 100%);
	background-image: -o-linear-gradient(top, #ACCE22 0%, #95B31B 100%);
	background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0, #ACCE22), color-stop(1, #95B31B));
	background-image: -webkit-linear-gradient(top, #ACCE22 0%, #95B31B 100%);
	background-image: linear-gradient(to bottom, #ACCE22 0%, #95B31B 100%); }
#floatingmenu > :nth-child(5)		{ display:block; margin:10px 0px 2px 20px; font-size:19px; text-decoration:none; }
#floatingmenu > :nth-child(6)		{ display:block; margin:0px 0px 2px 20px; height:32px; line-height:32px; padding-left:36px; text-decoration:none; background-image:url(/commonimages/ico_32_chat.png); background-position:0% 50%; background-repeat:no-repeat; }
#floatingmenu > :nth-child(7)		{ display:block; margin:0px 0px 0px 20px; height:32px; line-height:16px; padding-left:36px; text-decoration:none; background-image:url(/commonimages/ico_32_phone.png); background-position:0% 50%; background-repeat:no-repeat; }

#ordersummary						{ width:204px; padding:10px 3px 0px 3px; font-size:12px; }
#ordersummary > :nth-child(1)		{ color:#FFFFFF; font-size:12px; font-weight:bold; padding:10px; text-align:center; background-color:#3f546f; border:1px solid #DDD; border-bottom-width:0px; }
#ordersummary > :nth-child(2)		{ padding:5px; border:1px solid #DDD; background-color:#FFFFFF; }
#ordersummary > :nth-child(3)		{ color:#FFFFFF; padding:6px 6px 6px 15px; font-size:14px; background-color:#FFFFFF; border:1px solid #DDD; border-top-width:0px;
									background-image: -ms-linear-gradient(top, #ACCE22 0%, #95B31B 100%);
									background-image: -moz-linear-gradient(top, #ACCE22 0%, #95B31B 100%);
									background-image: -o-linear-gradient(top, #ACCE22 0%, #95B31B 100%);
									background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0, #ACCE22), color-stop(1, #95B31B));
									background-image: -webkit-linear-gradient(top, #ACCE22 0%, #95B31B 100%);
									background-image: linear-gradient(to bottom, #ACCE22 0%, #95B31B 100%); }
#ordersummary > :nth-child(4)		{ display:block; padding:6px; text-align:center; font-size:13px; font-weight:bold; border:1px solid #DDD; border-top-width:0px;
									background-image: -ms-linear-gradient(top, #F0F0F0F 0%, #FFFFF 100%);
									background-image: -moz-linear-gradient(top, #F0F0F0 0%, #FFFFFF 100%);
									background-image: -o-linear-gradient(top, #F0F0F0 0%, #FFFFFF 100%);
									background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0, #F0F0F0), color-stop(1, #FFFFFF));
									background-image: -webkit-linear-gradient(top, #F0F0F0 0%, #FFFFFF 100%);
									background-image: linear-gradient(to bottom, #F0F0F0 0%, #FFFFFF 100%); }

#success_message_pop					{ position:relative; border:1px solid #009933; padding:1px; min-width:400px; max-width:600px; background-color:#f5fff5; }
#success_message_pop > :nth-child(1)	{ padding:6px 30px 6px 6px; background-color:#009933; font-size:14px; color:#FFFFFF; font-weight:bold; }
#success_message_pop > :nth-child(2)	{ position:absolute; top:6px; right:6px; width:16px; height:16px; background-color:red; cursor:pointer; background-image:url(/images/ico16_close.png);}
#success_message_pop > :nth-child(3)	{ padding:12px; }
#error_message_pop						{ position:relative; border:1px solid #dd0000; padding:1px; min-width:400px; max-width:600px; background-color:#fff5f5; }
#error_message_pop > :nth-child(1)		{ padding:6px 30px 6px 6px; background-color:#dd0000; font-size:14px; color:#FFFFFF; font-weight:bold; }
#error_message_pop > :nth-child(2)		{ position:absolute; top:6px; right:6px; width:16px; height:16px; background-color:red; cursor:pointer; background-image:url(/images/ico16_close.png);}
#error_message_pop > :nth-child(3)		{ padding:12px; }

#error_message_static						{ position:relative; border:1px solid #dd0000; width:99.8%; background-color:#fff5f5; }
#error_message_static > :nth-child(1)		{ padding:6px 30px 6px 6px; background-color:#dd0000; font-size:14px; color:#FFFFFF; font-weight:bold; }
#error_message_static > :nth-child(3)		{ padding:12px; }


ul					{ margin:0px; padding:0px; }
li					{ margin:4px 0px 4px 36px; padding:0px 0px 0px 0px; }

ul.ul_roman			{ list-style-type:upper-roman; }

ul.ul_arrow			{ margin:0px; padding:0px; }
ul.ul_arrow	li		{ list-style-image: url(/images/ico_garrow_sm.gif); margin:10px 0px 10px 36px; padding:0px 0px 0px 1px; }
ul.ul_arrow li span	{ font-weight:bold; }

ul.ul_check			{ margin:0px; padding:0px; }
ul.ul_check	li		{ list-style-image: url(/images/ico_check.gif); margin:10px 0px 10px 36px; padding:0px 0px 0px 1px; }
ul.ul_check li span	{ font-weight:bold; color:#000000;}

div.orangebullet		{ font-size:13px; position:relative; border-bottom:1px solid #e0e0e0; padding:8px 0px 8px 19px;}
div.orangebullet > div	{ display:block; position:absolute; font-size:30px; color:#ff9900; top:8px; left:0px; }


div.popup			{ padding:10px; color:black; font-size:8pt; text-align:left; background-color:#ffffff; border:solid 1px #555555; width:auto; }
div.popup a			{ color:#ffcc00; }
div.gray_overlay	{ background-color:#000000; filter:alpha(opacity=70); -moz-opacity:.7; opacity:.7;}


table 									{ border-spacing:0px 0px; border-collapse:collapse; padding:0px; margin:0px; }
table.server_list						{ width:100%; box-shadow:0px 0px 3px #C4C4C4; }
table.server_list td					{ padding:6px 4px; border-bottom:1px solid #cccccc; }
table.server_list tr:nth-child(1)		{ color:#ffffff; background-color:#3d4a57; font-weight:bold; }
table.server_list tr:nth-child(2n+2)	{ }
table.server_list tr:nth-child(2n+3)	{ }

div.orderpagetitle										{ display:none; }
table.ordersummary_table										{ width:100%; font-weight:normal; background-color:#ffffff; border-collapse:collapse; border-spacing:0px 0px; font-size:14px; border:1px solid #999; }
table.ordersummary_table tr td								{ padding:4px 10px; }
table.ordersummary_table tr:nth-child(1) td					{ background-color:#3d4a57; font-weight:bold; color:#ffffff; }
table.ordersummary_table tr.ordersummary_item				{ vertical-align:top; border-bottom:1px solid #cccccc; }
table.ordersummary_table tr.ordersummary_item:nth-child(odd)	{ background-color:#fafafa; }
table.ordersummary_table tr.ordersummary_monthlyfee td		{ border-top:4px solid #97BC19; }
table.ordersummary_table tr.ordersummary_total td			{ font-weight:bold; font-size:14px; }
div.ordersummary_block										{ margin-bottom:30px; padding:15px; border:1px solid #999; background-color:#fafafa; }
div.ordersummary_block01									{ background-color:transparent; padding:0px; border-width:0px; }


table.ordertable				{ border-collapse:collapse; border-spacing:0px; border:1px solid #999; margin-bottom:7px; }
table.ordertable tr td				{ padding:5px 10px 5px 10px; }
table.ordertable tr:nth-child(1) td		{ padding:4px 10px; background-color:#3d4a57; color:#ffffff; font-weight:bold; }
table.ordertable tr:nth-last-child(2) td	{ padding:10px 10px 0px 10px; text-align:right; color:#04509C; font-size:18px; border-top:1px solid #cccccc; }
table.ordertable tr:nth-last-child(1) td	{ padding:15px 10px 15px 10px; text-align:right; }
table.ordertable tr td:nth-child(n+2)		{ text-align:right; }
table.ordertable tr td.orderitemh			{ padding:10px 10px 0px 10px; border-top:1px solid #cccccc; font-size:17px; font-weight:bold; }
table.ordertable tr.orderitemodd td			{ background-color:#ffffff; }
table.ordertable tr.orderitemeven td		{ background-color:#fafafa; }

table.table_lst					{ border:1px solid #6092d1; border-spacing:0px 0px; border-collapse:separate; padding:0px; margin:0px; width:100%; }
table.table_lst td				{ padding:2px 6px; }
table.table_lst tr				{ background-color:#f0f7ff; }
table.table_lst tr.row_tlsthdr	{ background-color:#6092d1; color:#FFFFFF; font-weight:bold; line-height:140%; white-space:nowrap; font-size:13px; }
table.table_lst tr.row_tlstdrk	{ background-color:#E4EFFE; }
table.table_lst tr.row_tlsthof:hover	{ background-color:#EEEEEE; }
table.table_lst tr.row_tlsthon:hover	{ background-color:#FFFFFF; cursor:pointer; }
table.table_lst tr.row_tlstnor			{ background-color:#EEEEEE; text-align:center; font-weight:bold; }

table.table_err				{ border:1px solid #dd0000; border-spacing:0px 0px; border-collapse:separate; padding:0px; width:940px; margin:10px auto; }
table.table_err td			{ padding:2px 6px; }
table.table_err tr			{ background-color:#fff5f5; }
table.table_err tr.row_01	{ background-color:#dd0000; font-size:13px; color:#FFFFFF; font-weight:bold; line-height:140%; white-space:nowrap; }

table.table_msg				{ border:1px solid #009933; border-spacing:0px 0px; border-collapse:separate; padding:0px; width:940px; margin:10px auto; }
table.table_msg td			{ padding:2px 6px; }
table.table_msg tr			{ background-color:#f5fff5; }
table.table_msg tr.row_01	{ background-color:#009933; font-size:13px; color:#FFFFFF; font-weight:bold; line-height:140%; white-space:nowrap; }

table.table_nowrap		td	{ white-space:nowrap; }
table.table_aligntop	td	{ vertical-align:top; }
table.table_hcenter		td	{ text-align:center; }
table.table_haligncenter	{ margin:0px auto; }
table.widthmax				{ width:100%; }
table.table_space6x2 td		{ padding:1px 0px; }
td.col_selected				{ border:1px solid #478DDC; }
td.col_current				{ border:1px solid black; }
td.col_nobg					{ border:1px solid transparent; }
td.col_maxwidth				{ width:99%; }


/* GLOBAL */
div.contentm00				{ background-color:white; padding-bottom:30px; background-image:url(/images/global/pagegradiantbottom.png); background-position:0px 100%; background-repeat:repeat-x; min-width:1000px; }
div.contentm01				{ width:1000px; margin:0px auto; overflow:hidden; }
div.contentm02_left			{ float:left; width:763px; overflow:hidden; }
div.contentm02_right		{ float:right; width:229px; overflow:hidden; min-height:280px; }
div.contentm03				{ padding:30px 30px 0px 30px; }


div.section_text01				{ font-size:28px; font-weight:normal; color:#333333; padding:0px 0px 20px 0px; }
div.section_text02				{ font-weight:bold; font-size:12px; color:#444444; margin-bottom:5px; }
div.section_form				{ padding:20px 40px; background-color:#ededed; }
div.section_01					{ border-top:3px solid #b7ce3f;border-bottom:3px solid #b7ce3f; color:black; }

div.item_title			{ color:#222; font-size:18px; margin-bottom:8px; }
div.ordersummary_title		{ font-weight:bold; font-size:17px; padding-bottom:8px; }
div.vspacer_01			{ border-bottom:1px dotted #e3e3e3; }

div.section-row > h2 { margin-left: 13.5px; }

div.havequestions						{ padding-bottom:30px; }
div.havequestions > div:nth-child(1)	{ color:#222; font-size:22px; padding-bottom:20px; }

div.subsec_box							{ display:inline-block; width:260px; padding:15px; margin:15px; color:#white; cursor:pointer; background-color:#fefefe; border:1px solid #DADADA; box-shadow:0 0 7px #F4F4F4; }
div.subsec_box > div:nth-child(1)		{ padding-bottom:12px; color:#333333; font-size:19px; }
div.subsec_box > div:nth-child(2)		{ position:relative; height:1px; background-color:#e0e0e0; height:1px; }
div.subsec_box > div:nth-child(2) > div	{ position:absolute; top:-1px; height:3px; width:50%; background-color:#78A7E0; }/*fa9900	0093d0*/
div.subsec_box > div:nth-child(3)		{ margin:15px 0px; font-size:15px; color:#727272; }


div.subsec_box2cont						{ background-color:#FFF; background-image:url(/images/overview/subsectbg.png); background-repeat:no-repeat; background-position:50% 50%; }
a.subsec_box2							{ display:inline-block; width:45%; padding:30px 15px 30px 80px; cursor:pointer; font-weight:normal; }
a.subsec_box2 > div:nth-child(1)		{ color:#333333; font-size:19px; height:48px; line-height:48px; background-repeat:no-repeat; padding-left:60px; }
a.subsec_box2 > div:nth-child(2)		{ margin:15px 0px; font-size:15px; color:#727272; }
a.subsec_box2 > :nth-child(3)			{ margin-left:20px; }
a.subsec_box2 li, a.subsec_box2 div 	{ white-space: nowrap }




div.featuredserver							{ display:inline-block; width:260px; padding:20px; margin:15px 3px; color:#white; cursor:pointer; background-color:#fefefe; border:1px solid #DADADA; box-shadow:0 0 7px #F4F4F4; }
div.featuredserver > div:nth-child(1)		{ font-size:19px; color:#333333; text-align:center; line-height:120%; padding-bottom:8px; text-overflow:ellipsis; overflow:hidden; white-space:nowrap; }
div.featuredserver > div:nth-child(2)		{ font-size:37px; color:#8CB011; text-align:center; line-height:120%; }
div.featuredserver > div:nth-child(3)		{ font-size:14px; color:#333333; text-align:center; line-height:120%; padding-bottom:20px; border-bottom:1px solid #cccccc; }
div.featuredserver > table:nth-child(4)						{ margin:10px 0px; font-size:15px; color:#727272; width:100%; }
div.featuredserver > table:nth-child(4)	tr td				{ padding:5px 2px; vertical-align:middle; }
div.featuredserver > table:nth-child(4)	tr td:nth-child(1)	{ width:24px; }
div.featuredserver > table:nth-child(4)	tr td:nth-child(2)	{ border-bottom:1px dotted #cccccc; }
div.featuredserver > table:nth-child(4)	tr td:nth-child(3)	{ text-align:right; border-bottom:1px dotted #cccccc; }
div.featuredserver > div:nth-child(5)		{ margin-top:20px; text-align:center; }

div.featuredpackage				{ display:inline-block; width:400px; padding:20px; margin:15px 3px; color:#white; cursor:pointer; background-color:#fefefe; border:1px solid #DADADA; box-shadow:0 0 7px #F4F4F4; }
div.featuredpackage > div:nth-child(1)		{ font-size:19px; color:#333333; text-align:center; line-height:120%; padding-bottom:8px; text-overflow:ellipsis; overflow:hidden; white-space:nowrap; }
div.featuredpackage > div:nth-child(2)		{ font-size:37px; color:#8CB011; text-align:center; line-height:120%; }
div.featuredpackage > div:nth-child(3)		{ font-size:14px; color:#333333; text-align:center; line-height:120%; padding-bottom:20px; border-bottom:1px solid #cccccc; }
div.featuredpackage > table:nth-child(4)	{ margin:10px 0px; font-size:15px; color:#727272; width:100%; }
div.featuredpackage > table:nth-child(4)	tr td			{ padding:5px 2px; vertical-align:middle; }
div.featuredpackage > table:nth-child(4)	tr td:nth-child(1)	{ width:24px; }
div.featuredpackage > table:nth-child(4)	tr td:nth-child(2)	{ border-bottom:1px dotted #cccccc; }
div.featuredpackage > table:nth-child(4)	tr td:nth-child(3)	{ text-align:right; border-bottom:1px dotted #cccccc; }
div.featuredpackage > div:nth-child(5)		{ margin-top:20px; text-align:center; }





.livechatbutton		{ cursor: pointer; }

img.centeredimage	{display:block; margin:0px auto; box-shadow:6px 5px 10px; border-radius:6px; }




/* HEADER */
#header01						{ height:26px; line-height:26px; background-image:url(/images/header/headertop.png); min-width:1000px; }
#header01 > div					{ position:relative; width:1000px; margin:0px auto; }
#header01 > div > a				{ color:#555555; font-weight:normal; }
#header01 > div > a:nth-child(5){ display:block; position:absolute; top:0px; right:15px; font-weight:bold; color:#000000; padding-left:22px; background-image:url(/images/header/icon16_member.png); background-repeat:no-repeat; background-position:0px; 50%; }

#header02						{ background-color:#ffffff; min-width:1000px; }
#header02 > div					{ position:relative; height:93px; width:1000px; margin:0px auto; }
#header02 > div > :nth-child(1)	{ display:block; position:absolute; top:0px; left:0px; width:500px; height:93px; background-image:url(/images/logo.png); background-repeat:no-repeat; background-position:0px 50%; }
#header02 > div > :nth-child(2)	{ position:absolute; top:50%; right:148px; margin-top:-8px; padding-left:22px; font-size:17px; font-weight:bold; color:#8b8590; height:16px; line-height:16px; background-image:url(/images/header/icon16_phone.png); background-repeat:no-repeat; background-position:0px 50%; }
#header02 > div > :nth-child(3)	{ position:absolute; top:28px; right:0px; width:116px; height:45px; background-image:url(/images/header/livechat.png); }

#menu01			{ background-color:#ffffff; border-bottom:1px solid #afacb2; }
#menu02			{ width:1000px; margin:0px auto; background-image:url(/images/header/menu00.png); }
div.menu03		{ position:relative; float:left; margin-left:1px; }
div.menu04		{ display:none; position:absolute; top:61px; background-color:#afacb2; z-index:1000; padding:8px 20px; white-space:nowrap; }
a.menu_item	{ display:block; border-top-width:5px; text-align:center; border-top-style:solid; overflow:hidden; height:56px; line-height:56px; color:#707070; text-shadow:1px 1px 0px #ffffff; font-size:18px; background-image:url(/images/header/menu_item.png); }
a.submenu_item	{ display:block; color:#333333; text-shadow:1px 1px 0px #cccccc; line-height:24px; }
#menu_servers > a		{ border-top-color:#f75319; width:185px; }
#menu_cloud > a			{ border-top-color:#fa9900; width:153px; }
#menu_datacenter > a	{ border-top-color:#0093d0; width:279px; }
#menu_services > a		{ border-top-color:#97bc19; width:198px; }
#menu_overview > a		{ border-top-color:#44a096; width:179px; }
#menu_servers > div.menu04		{ min-width:145px; }
#menu_cloud > div.menu04		{ min-width:113px; }
#menu_datacenter > div.menu04	{ min-width:239px; }
#menu_services > div.menu04		{ min-width:158px; }
#menu_overview > div.menu04		{ min-width:139px; }


a.menu_item:hover		{ background-image:url(/images/header/menu_item_hover.png); }


#menu_servers > a.menu_item_on		{ color:#F9561C; background-color:#FFE8E0; background-image:none; }
#menu_cloud > a.menu_item_on		{ color:#DA942C; background-color:#FFF4E4; background-image:none; }
#menu_datacenter > a.menu_item_on	{ color:#0093d0; background-color:#D3F3FF; background-image:none; }
#menu_services > a.menu_item_on		{ color:#97bc19; background-color:#FAFFE7; background-image:none; }
#menu_overview > a.menu_item_on		{ color:#44a096; background-color:#E7FFFC; background-image:none; }

a.menu_item_on	{ color:#5891D6; }








/* FOOTER */
#footer00					{ background-image:url(/images/footer/footer_bg.png); padding:6px 0px 0px 0px; }
#footer01					{ width:1000px; margin:0px auto; text-align:center; }
#footer01 > div						{ vertical-align:top; display:inline-block; width:226px; padding:10px 10px; line-height:22px; color:#b9b9b9; text-align:left; }
#footer01 > div:nth-child(1)		{ border-top:5px solid #f75319; margin-right:6px; }
#footer01 > div:nth-child(2)		{ border-top:5px solid #97bc19; margin-right:5px; }
#footer01 > div:nth-child(3)		{ border-top:5px solid #44a096; margin-right:5px; }
#footer01 > div:nth-child(4)		{ border-top:5px solid #65c1e8; }
#footer01 > div > :nth-child(1)			{ display:block; color:#D9D9D9; font-weight:normal; text-transform:uppercase; line-height:19px; margin-bottom:10px; }
#footer01 > div > :nth-child(1)	span	{ font-size:19px; display:block; }
#footer01 > div > :nth-child(n+2)		{ display:block; color:#b9b9b9; font-weight:normal; }
#footer02					{ text-align:center; padding:10px 0px 20px 0px; line-height:45px; }
#footer02 > :nth-child(1)	{ display:inline-block; border-radius:3px; line-height:35px; height:35px; overflow:hidden; vertical-align:middle; font-size:23px; color:#9C9C9C; margin-right:20px; font-weight:normal; padding:0px; background-color:transparent; }
#footer02 > :nth-child(2)	{ display:inline-block; border-radius:3px; line-height:35px; height:35px; overflow:hidden; vertical-align:middle; font-size:19px; color:#9C9C9C; margin-right:40px; font-weight:normal; padding:0px 20px 0px 46px; background-color:#2f3031; background-image:url(/images/footer/icon16_phone.png); background-repeat:no-repeat; background-position:20px 50%; }
#footer02 > :nth-child(3)	{ display:inline-block; border-radius:3px; line-height:35px; height:35px; overflow:hidden; vertical-align:middle; font-size:19px; color:#9C9C9C; margin-right:40px; font-weight:normal; padding:0px 20px 0px 46px; background-color:#2f3031; background-image:url(/images/footer/icon16_mail.png); background-repeat:no-repeat; background-position:20px 50%; font-weight:normal; }
#footer02 > :nth-child(4)	{ position:relative; top:5px; vertical-align:middle; }
#footer03					{ text-align:center; background-color:black; padding:4px 0px; }


/* MAIN PAGE */
#mainitemsouter00		{ background-color:white; background-image:url(/images/global/pagegradiantbottom.png); background-position:0px 100%; background-repeat:repeat-x; min-width:1000px; }

#mainfeatures						{ position:relative; width:1000px; height:185px; margin:0px auto; }
#mainfeatures > div					{ position:absolute; top:20px; left:8px; height:145px; width:983px; }
#mainfeatures > div > div.mainfeaturetab		{ z-index:4; cursor:pointer; position:absolute; top:0px; width:185px; padding-left:60px; height:70px; line-height:70px; font-size:18px; color:#ffffff; background-color:#3d556d; border:1px solid #dadada; border-bottom-width:0px; background-repeat:no-repeat; background-position:15px 50%; }
#mainfeatures > div:nth-child(1) > div.mainfeaturetab	{ left:0px;   background-image:url(/images/main/mainfeatures01.png); }
#mainfeatures > div:nth-child(2) > div.mainfeaturetab	{ left:246px; background-image:url(/images/main/mainfeatures02.png); }
#mainfeatures > div:nth-child(3) > div.mainfeaturetab	{ left:492px; background-image:url(/images/main/mainfeatures03.png); }
#mainfeatures > div:nth-child(4) > div.mainfeaturetab	{ left:738px; background-image:url(/images/main/mainfeatures04.png); }
div.mainfeaturetext					{ position:absolute; top:70px; left:0px; width:923px; padding:20px 30px 0px 30px; height:65px; background-color:#f5f5f6; border:1px solid #dadada;  }
#mainfeatures > div > div.mainfeaturetabon		{ z-index:5; background-color:#f5f5f6; color:#3d556d; text-shadow:1px 1px 0px white; }
#mainfeatures > div:nth-child(1) > div.mainfeaturetabon	{ background-image:url(/images/main/mainfeatures01a.png); }
#mainfeatures > div:nth-child(2) > div.mainfeaturetabon	{ background-image:url(/images/main/mainfeatures02a.png); }
#mainfeatures > div:nth-child(3) > div.mainfeaturetabon	{ background-image:url(/images/main/mainfeatures03a.png); }
#mainfeatures > div:nth-child(4) > div.mainfeaturetabon	{ background-image:url(/images/main/mainfeatures04a.png); }
div.mainfeaturetexton									{ z-index:3; }




#mainservices00			{ background-color:#eeeeee; }
#mainservices01			{ width:1000px; margin:0px auto; text-align:center; }
#mainservices01 > div	{ display:inline-block; width:32%; text-align:center; padding:25px 54px; vertical-align:top; background-image:url(/images/main/mainservicesdivider.png); background-repeat:no-repeat; background-position:100% 0px; }
#mainservices01 > div:last-child	{ background-image:none; }

div.wwlocations				{ margin-left:5px; position:relative; width:600px; height:228px; border:1px solid #dadada; background-image:url(/images/services/map_gray.png); }
div.wwlocationsright		{ position:absolute; font-size:11px; height:11px; line-height:11px; padding-right:12px; white-space:nowrap; }
div.wwlocationsright div	{ position:absolute; top:1px; right:0px; width:7px; height:7px; border:1px solid #9BBF35; border-radius:4px; background-color:#b9fd00; }
div.wwlocationsleft			{ position:absolute; font-size:11px; height:11px; line-height:11px; padding-left:12px; white-space:nowrap; }
div.wwlocationsleft div		{ position:absolute; top:1px; left:0px; width:7px; height:7px; border:1px solid #9BBF35; border-radius:4px; background-color:#b9fd00; }





.popupPortal		{ margin-left:10px; border: 1px solid #AAA; width:210px; cursor:pointer; }


a#cloud_vps						{ display:block; border:1px solid #bfbfbf; background-color:#f3f3f3; background-image:linear-gradient(to right, #ececec 0%, #ffffff 100%); }
a#cloud_vps	> div:nth-child(1)	{ height:43px; line-height:43px; padding:0px 20px; background-color:#001238; color:#ffffff; font-size:17px; font-weight:normal; }
a#cloud_vps	> div:nth-child(2)	{ color:#222222; font-size:14px; padding:20px 20px; font-weight:normal; background-image:url(/images/cloud/vultr.png); background-repeat:no-repeat; background-size: 35%; background-position:98% 50%; }

#overview_network				{ box-shadow:0px 0px 5px #C2C2C2; font-size:15px; width:100%; text-align:center; color:black; }
#overview_network tr td			{ border:1px solid #dadada; padding:15px 0px; }

#home01 			{ padding:1px 0px 238px 0px; background-image:url(/images/global/bg_white.png); min-width:1000px; }
.divider 			{ height:5px; background-color:white; background-image:url(/images/global/pagegradianttop.png); min-width:1000px; }
.partners			{ padding:20px 0px; background-image:url(/images/global/bg_white.png); text-align:center; min-width:1000px; }

.mainfeaturetext { width: 100% !important; height: 75px !important; }
.mainfeaturetab { width: 25% !important; white-space: nowrap; overflow: hidden }
#mainfeatures > div:nth-child(2) > div.mainfeaturetab { left: 25% !important; }
#mainfeatures > div:nth-child(3) > div.mainfeaturetab { left: 50% !important; }
#mainfeatures > div:nth-child(4) > div.mainfeaturetab { left: 75% !important; }

.featuredserver { width: 32% !important; vertical-align: top; }
#datacenterimage { width: 100% !important; }
.datacenter-image { width: 24% !important; height: auto !important;}

.left-arrow, .right-arrow {
	position: absolute;
	display: none;
	background-image: url(/images/header/submenu_bg.png);
	border-bottom: 1px solid #979b9d;
	width: 25px;
	height: 40px;
	line-height: 40px;
}

.left-arrow:hover, .right-arrow:hover {
	cursor: pointer;
}

.left-arrow {
	left: 0;
	border-right: 1px solid #979b9d;
}

.right-arrow {
	right: 0;
	border-left: 1px solid #979b9d;
}

.saleschat { position:absolute; top:0; right:99px; width:94px; height:56px !important; }

.navbar {
	display: none;
}
.navbar a {
	text-decoration: none !important;
}

.mobile-button {
	display: block;
	color: white !important;
	font-size: 14px;
	border-left: 1px solid grey;
	height: 100%;
	line-height: 56px;
	text-align: center;
	background-color: #343a40;
}
.login-button {
	height: 56px;
	position: absolute;
	top: 0;
	width: 99px;
	right: 0;
}
.login-button:hover {
	color: white !important;
	text-decoration: none;
}
.navbar-nav li {
	margin-left: 0 !important;
	padding-left: 15px;
}
.nav-item:hover, .nav-active {
	background-color: white;
}
.nav-link:hover {
	color: #686868 !important;
}
.nav-active .nav-link {
	color: #686868 !important;
	font-weight: bold;
}

/*Cookie Icon*/
#cookieconsent_dialog > :nth-child(1) > :nth-child(1) {
	display: none !important;
}
#cookieconsent_dialog {
	font-family: Trebuchet MS, Tahoma, Arial serif !important;
	background-image: white !important;
	border-top: 2px solid #073b71 !important;
}
#cookieconsent_dialog span {
	color: #555 !important;
}
/*Decline*/
#cookieconsent_dialog > :nth-child(2) > :nth-child(1) {
	color: white !important;
	border: none !important;
	background: #989898 !important;
}
/*Decline Hover*/
#cookieconsent_dialog > :nth-child(2) > :nth-child(1):hover, #cookieconsent_dialog > :nth-child(2) > :nth-child(1):active, #cookieconsent_dialog > :nth-child(2) > :nth-child(1):focus {
	border: none !important;
	background: #b5b5b5  !important;
}
/*Accept*/
#cookieconsent_dialog > :nth-child(2) > :nth-child(2) {
	color: white !important;
	border: none;
	background: #073b71 !important;
}
/*Accept Hover*/
#cookieconsent_dialog > :nth-child(2) > :nth-child(2):hover, #cookieconsent_dialog > :nth-child(2) > :nth-child(2):active, #cookieconsent_dialog > :nth-child(2) > :nth-child(2):focus {
	border: none !important;
	background: #105eaf !important;
}

@media only screen and (max-width : 1094px) {
	#livechatfloat {
		display: none;
	}
}

@media only screen and (max-width : 1020px) {
	#header01 > div, #header02 > div, #footer01, #menu02, #mainitemsouter00, #mainservices01, #home01 > div > div,
	#mainfeatures, #mainfeatures > div, .mainfeaturetext, .divider, .partners, .partners img, .contentm01,
	.page_heading > div, div.contentm02_left, div.contentm02_right {
		width: 100% !important;
	}

	#header01, #header02, #home01, #mainitemsouter00, .divider, .partners, .contentm00, .page_heading {
		min-width: inherit !important;
	}
	div.mainfeaturetext {
		border: none !important;
	}
	#mainfeatures > div {
		left: 0 !important;
	}
	#menu02, #header01, .locations {
		display: none;
	}
	#home01 > div > div > a:nth-child(8) > div:nth-child(2) {

	}
	#home01 > div > div > a:nth-child(7), #home01 > div > div > a:nth-child(8) {
		width: 50% !important;
		background-image: none !important;
		text-align: center !important;
	}
	#home01 > div > div > a:nth-child(7) {
		left: 0 !important;
	}
	#home01 > div > div > a:nth-child(8) {
		left: 50% !important;
	}
	.page_heading > div {
		white-space: nowrap;
		height: 100px !important;
		overflow: hidden;
		text-align: center;
	}
	#home01 > div > div > a:nth-child(7) > div:nth-child(2), #home01 > div > div > a:nth-child(8) > div:nth-child(2) {
		left: 0 !important;
		width: 100% !important;
	}
	.navbar {
		display: block;
	}
}

@media only screen and (max-width : 992px) {
    #floatingmenu {
        width: 100% !important;
    }
	#mainservices01 > div {
		padding: 25px !important;
	}
	.mainfeaturetext {
		height: auto !important;
		padding: 20px 30px !important;
	}
	.partners {
		padding: 15px !important;
	}
	div.section_text01 {
		line-height: normal;
	}
	#footer02 > a {
		margin-right: 10px !important;
	}
	.partners-title, .partners_overview, .monthly-text {
		display: none
	}
	.left-arrow, .right-arrow {
		display: block;
	}
	#home01 > div > div {
		background-image: none !important;
		background: #063e77 !important;
	}
    #floatingmenu {
        top: 0 !important;
        position: relative;
    }
	.home-title {
		text-align: center;
		left: 0 !important;
		position: relative !important;
	}
	.home-info {
		text-align: center;
		position: relative !important;
		top: 80px !important;
		left: 0 !important;
	}
	#home01 .config-button{
		position: relative !important;
		left: 0 !important;
		top: 100px !important;
		width: 220px !important;
		margin: auto;
	}
	.scroll-nav {
		overflow-x: auto;
		margin: 0 25px;
	}
	input[type=text], textarea {
		border: 1px solid #8e8e8e;
	}
}

@media only screen and (max-width : 945px) {
	#footer01 > div {
		width: 48% !important;
	}
	.mainfeaturetab {
		font-size: 0 !important;
		background-position: 50% 50% !important;
	}

}

@media only screen and (max-width : 880px) {
	.subsec_box2 {
		padding: 20px !important;
		border-bottom: 1px solid #ddd;
	}
	.subsec_box2cont {
		background-image: none !important;
	}

}

@media only screen and (max-width : 768px) {
	.ordertable select, .subsec_box2, .datacenter-image-grid {
		width: 100% !important;
	}
	.featuredserver {
		width: 49% !important;
		margin: 0 !important;
	}
	.featuredserver td {
		white-space: nowrap;
	}

	.havequestions > div {
		white-space: nowrap;
	}

	.havequestions > div > a {
		padding-left: 5px !important;
	}

	.havequestions > div > img, .havequestions > div > a > img {
		width: 50%;
	}

	table.table_nowrap td {
		white-space: normal;
	}

	.subsec_box {
		width: 40% !important;
	}
	.subsec_box2 {
		padding: 20px 80px !important;
	}
	a#cloud_vps > div:nth-child(1) {
		white-space: nowrap;
	}
	a#cloud_vps > div:nth-child(2) {
		background-image: none !important;
	}
	#pop1thumb, #pop2thumb, #pop3thumb {
		display: none !important;
	}
	.datacenter-image-grid {
		margin: 0 !important;
	}
}

@media only screen and (max-width : 680px) {
	.wwlocations {
		display: none;
	}
}

@media only screen and (max-width : 600px) {
    .home-title {
        font-size: 42px !important;
    }
}

@media only screen and (max-width : 576px) {
	li {
		margin: 4px 0 4px 10px;
	}
	#mainservices01 {
		margin-top: 20px !important;
	}
	.featuredserver, #mainservices01 > div,
	#header02 > div > :nth-child(1), .contact-form textarea, .contact-form input, .subsec_box, #footer01 > div,
	#footer02 > a, .table_space6x2 textarea, .table_space6x2 input {
		width: 100% !important;
	}
	.contact_box {
		padding: 10px 10px !important;
	}
	#footer01 > div, #footer02 > a {
		margin: 0 !important;
	}
	.subsec_box {
		margin: 15px 0 !important;
	}
	.partners, #header02 > div a:nth-child(2), .premium-overview {
		display: none !important;
	}
	.datacenter-image {
		width: 49% !important;
	}
	div.contentm03 {
		padding: 15px 15px 0 15px !important;
	}
	#header01 > div {
		font-size: 0;
		padding-left: 10px;
	}
	#header01 > div a {
		font-size: 14px !important;
		margin-right: 10px;
	}
	#home01 > div > div > a:nth-child(7) div, #home01 > div > div > a:nth-child(8) div {
		font-size: 18px !important;
        width: 100%;
		left: 0 !important;
		right: 0 !important;
	}
	#home01 > div > div > a:nth-child(7) > div:nth-child(2), #home01 > div > div > a:nth-child(8) > div:nth-child(2) {
		left: 0 !important;
		right: 0 !important;
	}
	#home01 > div > div > a:nth-child(7) .btn_large,
	#home01 > div > div > a:nth-child(8) .btn_large {
		width: 80% !important;
	}
	div#footer01 > div {
		text-align: center;
	}
	#ordersummary {
		width: 80%;
		margin:auto;
	}
}

@media only screen and (max-width : 480px) {
	#success_message_pop {
		position:relative;
		border:1px solid #009933;
		padding:1px;
		min-width: 350px !important;
		max-width:360px;
		background-color:#f5fff5;
	}

	#error_message_pop {
		position:relative;
		border:1px solid #dd0000;
		padding:1px;
		min-width: 350px !important;
		max-width:360px;
		background-color:#fff5f5;
    }

	#menu02 > div a {
		font-size: 14px;
	}
	.havequestions > div > img, .havequestions > div > a > img {
		width: 80%;
	}
	.havequestions > div {
		white-space: normal;
	}
	.havequestions > div > a {
		padding-left: 0 !important;
	}
	.havequestions > div > a > img {
		margin-top: 15px !important;
	}
	.btn_large, .ordersummary_content input[type=text], .ordersummary_content textarea {
		width: 100% !important;
	}
	.btn_large {
		white-space: normal !important;
	}
	.subsec_box2 {
		padding: 20px !important;
	}
	.server_list td:first-child, .server_list td:nth-child(5) {
		display: none !important;
	}
	.server_list .btn_orange {
		width: 90% !important;
	}
	a#cloud_vps > div:nth-child(1) {
		font-size: 14px; !important;
	}
	#mainservices01 {
		margin-top: 60px !important;
	}
	#home01 .config-button{
		width: 63% !important;
	}
	.table_space6x2 tbody tr td {
		display: block;
	}
}

@media only screen and (max-width : 340px) {

	.home-title {
		font-size: 30px !important;
		line-height: 25px !important;
	}
	.home-info {
		font-size: 16px !important;
		line-height: 18px !important;
	}
}

.success_message, .error_message
{
	border:1px solid;
	font-size:12px;
	margin-bottom:10px;
	padding-bottom:5px;
	text-align:center;
	margin-left: auto;
	margin-right: auto;
	margin-top: 10px;
}
.success_message:before
{
	content: 'Confirmation Message';
	display: block;
	background-color:#009933;
	font-size:13px;
	color:#FFFFFF;
	font-weight:bold;
	line-height:140%;
	white-space:nowrap;
	text-transform: uppercase;
	margin-left: -5px;
	padding-left: 5px;
}
.success_message
{
	background-color:#f5fff5;
	border-color: #009933;
	text-align: left;
	padding-left: 5px;
}
.error_message:before
{
	content: 'An error has occurred';
	display: block;
	background-color:#dd0000;
	font-size:13px;
	color:#FFFFFF;
	font-weight:bold;
	line-height:140%;
	white-space:nowrap;
	text-transform: uppercase;
	margin-left: -5px;
	padding-left: 5px;
}
.error_message
{
	background-color:#fff5f5;
	border-color: #dd0000;
	text-align: left;
	padding-left: 5px;
}
